﻿.popup-video {
  position: fixed;
  z-index: 99;
  width: 50vw;
  height: auto;
  top: 20vh;
  left: 25vw;
  background-color: #000;
  box-shadow: 3px 3px 5px 6px rgba(0, 0, 0, 0.25); }
  .popup-video__content {
    clear: both;
    position: relative; }
  .popup-video__close {
    float: right;
    margin: 10px;
    border: none;
    background-color: transparent;
    color: #fff; }
